/*  == STYLES.CSS | author: Liam Dilley | version: Feb == */

/* @group == Framework Setup  == */	
@import url("base.css");
@import url("forms.css");

.cols_primary #content,.switch_cols_primary #sub-content,.cols_content #content .section,.switch_cols_content #content .sub-section,.cols_sub-content #sub-content.section,.switch_cols_sub-content #sub-content .sub-section { float:left} .cols_primary #sub-content,.switch_cols_primary #content,.cols_content #content .sub-section,.switch_cols_content #content .section,.cols_sub-content #sub-content .sub-section,.switch_cols_sub-content #sub-content .section { float:right}

/* end */

@font-face {
    font-family: 'QuicksandBook';
    src: url('fonts/Quicksand_Book-webfont.eot');
    src: url('fonts/Quicksand_Book-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/Quicksand_Book-webfont.woff') format('woff'),
         url('fonts/Quicksand_Book-webfont.ttf') format('truetype'),
         url('fonts/Quicksand_Book-webfont.svg#QuicksandBook') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* @group == Dimension Setup  == */
.cols_primary .primary						{width:700px; }
.cols_primary .secondary					{width:240px; }

.cols_content #content .section				{width:50%; }
.cols_content #content .sub-section			{width:50%; }

.cols_sub-content #sub-content .section,
.cols_sub-content #sub-content .sub-section	{width:50%; }
/* end */
	
/* @group == Width of objects   == */	
#page				{ margin:0 10px; background:#f3f5ec; position:relative; box-shadow:0px 0px 15px #666; -webkit-box-shadow::0px 0px 15px #666; -moz-box-shadow::0px 0px 15px #666; }
.fixed				{ width:980px; }
.fluid				{ width:auto; }
/* end */								

/* Google Fonts Import */

/*  ====  Body ==== */
body 				{ 
					color:#353535; background:#fff url(images/bg/mainbg.jpg) repeat-x 0 0; font:normal normal normal 1em/1.3em 'QuicksandBook', Arial, sans-serif;
					-webkit-text-size-adjust:none;
					}
body #dimension		{ margin:0 auto;  }
/* end */

/*  ====  Typography ==== */

/* Headers */
h1 					{ font-size:25px; line-height:1; margin-bottom:0.5em; font-family:'QuicksandBook', Arial, sans-serif; }
h1#sectionTitle		{ font-size:30px; width:auto; height:60px; line-height:28px; padding:0 0 0 45px; margin:0; background:#e0e0ca; display:block; text-transform:uppercase; }
h2 					{ font-size:22px; line-height:1; margin-bottom:0.45em; color:#a8a889; font-family:'QuicksandBook', Arial, sans-serif; text-transform:uppercase; }
h3 					{ font-size:15px; line-height:1.2; margin-bottom:10px; font-family:Georgia1, Georgia, serif; color:#a8a889; background:transparent; padding:0; text-transform:uppercase; }
#sub-content h3		{ letter-spacing:0.05em; }
h3.postTitle		{ font-size:15px; padding:0; margin-bottom:2px; color:#c60d0b; font-family:Georgia1, Georgia, serif; font-size:15px; text-transform:none; }
h4 					{ font-size:1.2em; line-height:1.25; margin-bottom:1.25; }
h5 					{ font-size:1em; font-weight:bold; margin-bottom:1.5; }
h6 					{ font-size:1em; font-weight:bold; }
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img 
					{margin:0; }
h1 + p, h2 + p, h3 + p, h4 + p, h5 + p, h6 + p { margin-top: 0;} /* fix for weird Chrome collapse bug */
/* Paragraphs */
 
#content p,	{ margin:0 0 1.5em; font-family:Verdana, Verdana, Geneva, sans-serif; font-size:13px; color:#353535; }
p, ol li, ul li			{ font-family:Verdana, Verdana, Geneva, sans-serif; color:#353535; font-size:13px;  }
p {margin:0 0 1.3em}
ol li, ul li {	margin:0px 0px 7px 0px;}
#content ol li, #content ul li {font-family:Verdana, Verdana, Geneva, sans-serif; font-size:13px; color:#353535}
ol, ul	{margin:0px 0px 0px 35px; list-style:decimal; font-size:13px;}

#content p.leadin, span.leadin
					{ font-size:1.1em; line-height:1.5em; font-family:Georgia1, Georgia, serif; margin:0 0 0.8em; color:#353535; }

#content .postPreview p.leadin
					{ font-size:13px; line-height:1.7em; font-family:Verdana, Verdana, Geneva, sans-serif; }
					
.leadIn				{font-size:1.1em; line-height:1.5em; font-family:Georgia1, Georgia, serif; margin:0 0 0.8em; color:#353535;}
.leadin				{font-size:1.1em; line-height:1.5em; font-family:Georgia1, Georgia, serif; margin:0 0 0.8em; color:#353535;}

p .left 			{ margin:1.5em 1.5em 1.5em 0; padding:0; float:left !important; }
p .right 			{ margin:1.5em 0 1.5em 1.5em; padding:0; float:right !important; }
p.intro:first-letter,
p.important:first-letter 
					{
					width:auto; float:left; padding:5px 0 0 0; line-height:32px;
					font-weight:normal; font-family:Georgia,Times,serif; font-size:43px; letter-spacing:5px;
					}
/* Links */
a[href], input[type='submit'], input[type='image'], label[for], select, button, .pointer
					{ cursor:pointer;}
a,a:link,a:active	{ text-decoration:none; color:#c70e0c; background:transparent; }
a:visited 			{ color:#c70e0c; background:transparent; }
a:hover 			{ text-decoration:none;	color:#000; background:transparent; }

a[href$=".pdf"] 	{ }
a[title*="Home"]	{ }
a[rel="external"] 	{ }

#content .section img
				 	{ 	
				 	-webkit-border-radius: 3px;
					-moz-border-radius: 3px;
					border-radius: 3px;
					}

/* Rest */
strong, dfn, b 		{ font-weight:bold; }
em, dfn, i 			{ font-style:italic; }
sup, sub 			{ line-height:0; position:relative; top:-3px; vertical-align:top; font-size:90%; }
abbr, acronym 		{ border-bottom:1px dotted #666; }
address				{ margin:0 0 1.5em; font-style:italic; }
del 				{ color:#666; }

blockquote 			{ margin:1.5em; color:#666; font-style:italic; }
pre 				{ margin:1.5em 0;white-space:pre; }
pre, code, tt 		{ font:1em 'andale mono', 'lucida console', monospace;line-height:1.5 ; }

hr { background:black; border:none; color:black; display:block; height:1px; margin-top: 20px; width:100%;}

#content .section ul, #content .section ol 	
					{ padding-left:1.5em; font-family:Verdana, Verdana, Geneva, sans-serif; color:#353535; }
#content .section ul li { list-style: square; font-family:Verdana, Verdana, Geneva, sans-serif; font-size:13px; }
#content .section ul
 					{ list-style-type:disc; font-family:Verdana, Verdana, Geneva, sans-serif; font-size:13px; }
#content .section ol
					{ list-style-type:decimal; }
li ul, li ol 		{ margin:0; font-family:Verdana, Verdana, Geneva, sans-serif; font-size:13px; }

dl 					{ margin:0 0 1.5em 0; }
dl dt 				{ font-weight:bold; }
dd 					{ margin-left:1.5em; }

table 				{ margin-bottom:1.4em; width:100%; }
th 					{ font-weight:bold ; }
thead th 			{ background:#c3d9ff; }
th, td, caption 	{ padding:4px 10px 4px 5px; }
tbody tr:nth-child(even) td, tbody tr.even td 
					{ background:#e5ecf9; }
tfoot 				{ font-style:italic; }

caption 			{ background:#eee; }

/* Custom Text Styles */
.small 				{ font-size:.8em;margin-bottom:1.875em;line-height:1.875em; }
.large  			{font-size:1.2em;line-height:2.5em;margin-bottom:1.25em; }
.hide 				{ display:none; }
.quiet 				{ color:#666; }
.loud 				{ color:#000; }
.highlight 			{ background:#ff0; }
.added				{ background:#060; color:#fff; }
.removed 			{ background:#900; color:#fff; }
.first 				{ margin-left:0; padding-left:0; }
.last				{ margin-right:0; padding-right:0; }
.top 				{ margin-top:0;padding-top:0; }
.bottom 			{ margin-bottom:0; padding-bottom:0; }

/* end */

/*  ==================  Base object Styles  ======================== */

#header					{ height:176px; background:#cb110e url(images/bg/headerbg.jpg) no-repeat 0 0; }
#body					{  }
#content				{ }
#content .section		{ padding:20px 20px 20px 45px; }
body.homepage #content .section
						{ margin-left:10px; }
#content .sub-section	{}
#sub-content			{}
#sub-content .section	{ padding:20px 20px 20px 0; }
#sub-content .sub-section{}
#end					{ height:60px; position:relative; clear:both; background:transparent url(images/bg/footerbg.jpg) repeat-x 0 0; color:#353535; font-size:10px; font-family:Verdana, Verdana, Geneva, sans-serif; }  

/* @end */  

/*  ==================  Global Style Types  ======================= */

/*  ======== Main Navigation ======== */
#nav							{ height:24px; background:#363636; border-bottom:1px solid #fff; }
#nav ul							{ height:24px; margin:0 45px; padding:0; }
#nav li							{ height:24px; line-height:24px; float:left; margin-right:109px; margin-left:0px; position:relative }
#nav li a,#nav li a:visited		{ height:24px; line-height:24px; color:#fff; text-decoration:none; text-transform:uppercase; font-weight:bold; font-family:Verdana, Verdana, Geneva, sans-serif; font-size:11px; }
#nav li a:hover, 
#nav li.selected a				{ color:#c90e0d; }
#nav li ul						{ display:none; margin: 0;padding: 0;width: 185px;position: absolute;top:left: 0;}
#nav li ul li					{ float:left; width:170px; height:auto; line-height:normal; list-style:none; margin:0px; padding:0px;  }
#nav li ul li a					{ display:block; padding:5px; background:#353535; margin:0px; height:20px; color:#FFF;	 }
#nav li.selected  ul li a		{ color:#FFF; }
#nav li ul li a:hover			{background:#ca0e0d; color:#FFF}
#nav li:hover ul				{ left:0; top:25px; display:block;}

img.award							{position:absolute; width:100px; height:100px; top:20px; right:20px;}

#james							{ position:absolute; top:0; right:0; z-index:10px; zoom:1; }

#logo-title						{ height:152px; color:#fff; position:relative; }
#logo-title a					{ font-size:48px; line-height:48px; display:block; text-decoration:none; font-weight:normal; color:#fff; font-family:'QuicksandBook', Arial, sans-serif; position:absolute; right:438px; top:50px; }
.quals							{ font-size:14px; position:absolute; right:245px; top:50px; }
.ll								{ display:block; }
.ph								{ display:block; }

#homepageIntro					{ min-height:260px; background:#e0e0ca url(/images/jim-header-home-0060.jpg) no-repeat bottom right; padding:20px 270px 10px 45px;  }
#homepageIntro p				{ font-family:Georgia1, Georgia, serif; font-size:15px; line-height:26px; padding:0; margin:0; }

.blogPost						{ margin-bottom:20px; padding-bottom:10px; border-bottom:1px dotted #d6dac8; }
.postTitle						{  }
.postDate						{ font-size:13px; font-family:Georgia1, Georgia, serif; margin:1px 0 5px 0; }
.postPreview					{ margin:5px 0 0; }
.blog-post .post-details 		{ color: #888; font-size: 11px; margin:2px 0 18px; }

#content ol.blogsitesummary, ol.blogsitesummary
								{ margin:0 0 20px 0; padding:0; border-bottom:1px dotted #D6DAC8; }
#content ol.blogsitesummary li, ol.blogsitesummary li
								{ list-style:none; margin:0 0 5px 0; font-size:13px; font-family:Verdana, Verdana, Geneva, sans-serif; display:block; padding-bottom:10px; border-bottom:1px dotted #d6dac8 }
#content ol.blogsitesummary li:last-child, ol.blogsitesummary li:last-child
								{ border-bottom:0 none; }
.blogsitesummary .author		{ display:none; }
.blogsitesummary .date			{ font-size:12px; line-height:12px; font-family:Georgia1, Georgia, serif; margin:0; color:#353535; display:block; }

.BlogRecentPost li, .BlogTagList li, .BlogPostArchive li
								{ font-size:13px; font-family:Verdana, Verdana, Geneva, sans-serif; list-style:none outside none; margin: 0 0 7px 0; }							
#archive						{ border-bottom:1px dotted #D6DAC8; padding-bottom:8px; }
/* =========  Footer nav  ========= */

#end a							{ color:#353535; font-size:10px; font-family:Verdana, Verdana, Geneva, sans-serif; }
#end a:hover,
#end a:active					{ color:#c70e0c }
#footer							{ list-style:none;padding-right:8px;margin:0; position:absolute; right:42%; top:20px; }
#footer li						{ float:left;font-size:12px; line-height:12px; padding:0 4px;margin-left:0; border-right:1px dotted #353535; }
#footer li:last-child			{ border-right:0 none; }
#footer a, #footer a:active, footer a:visited	
								{ color:#353535;border:0 none; }
#footer a:hover					{ color:#c60d0b;border:0 none; text-decoration:none; }
.copyright						{ position:absolute; left:45px; top:17px; font-size:10px; }
.racing							{ position:absolute; right:20px; top:20px; }
#end .racing a					{ display:inline; color:#c70e0c; border-bottom:1px dotted; }
#designers						{ color:#ccc; float:right; font-size:10px; text-align:right; margin:8px 25px 0 0; font-family:Verdana, Verdana, Geneva, sans-serif; }
#designers a					{ color:#ccc; font-size:10px; text-align:right; font-family:Verdana, Verdana, Geneva, sans-serif; }
/* @end */


.system-message, .system-error-message 
								{background-color: #F9F9F9;  border: 1px solid #E0E0CA; color: #666; height: auto !important; margin:18px 0; min-height: 110px; padding: 36px; }

/* =========  Custom Classes   ========= */

.readmore,
#content a.readmore				{ color:#c70e0c; text-decoration:none; }


.last-right						{ margin-right:0 !important; }
.last-left 						{ margin-left: 0 !important; }

.right-image					{ margin:5px 0 5px 5px; float:right; }
.left-image 					{ margin:5px 5px 5px 0; float:left; }

.floatleft 						{ float:left; }
.floatright						{ float:right; }

.clear 							{ clear:both; }
.clearleft 						{clear:left !important;}
.clearright 					{clear:right !important;}

.error, .fail					{}
.confirm, .success				{}

.centre							{ text-align:center; }
.pullquote 						{ width:300px; float:right; margin:5px; font-family: Georgia, "Times New Roman", Times, serif; font-style: :italic; font-weight: bold; color:#ff0000; }

.loading 						{ background: url(css/images/loading.gif) no-repeat center center; }
/*Rounded Corners*/
.round							{ border-radius:10px; -moz-border-radius:10px; -webkit-border-radius:10px; -khtml-border-radius:10px; }
.roundedsmall 					{ border-radius:5px;  -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius:5px; }

.transparent {
    filter: alpha(opacity=50); /* internet explorer */
    -khtml-opacity: 0.5;      /* khtml, old safari */
    -moz-opacity: 0.5;       /* mozilla, netscape */
    opacity: 0.5;           /* fx, safari, opera */
} 
   
/* Fixed Footer */
#footer.fixed 				{ position:fixed; left:0px; bottom:0px; height:30px; width:100%; background:#999; }

/* @end */ 

.mobile-hide				{display: none;}
.mobile-only 				{display: block;}



	 .header {float:left; width:100%;}
	 
	 .header .menuIcon {
  display: none;
}
.header .nav {
  position: relative;
}
.header .nav ul {
  padding: 0;
  margin: 0;
}
.header .nav ul li {
  position: relative;
  display: inline-block;
  padding: 0;
  list-style: none;
}
.header .nav ul li a {
	text-decoration:none;}

.mobileMenu {
  display: none;
  width: 50%;
  position: absolute;
  margin-left: -100%;
  top: 0;
  z-index: 2;
  background:#c70e0c;
  text-align:center;
}
.mobileMenu ul {
  margin: 0;
  padding: 0;
}
.mobileMenu ul li ul li {
  margin: 0 0 0 10px;
  padding: 0;
}
.mobileMenu ul li {
  list-style: none;
  margin: 0;
}
.mobileMenu ul li a {
  display: block;
  padding:10px 0px 10px 5px;
  font-size:16px;
  color:#FFF;
  text-align:left;
  text-decoration:none;
}

.mobileMenu li.team a {
	margin:0px;
}
.mobileMenu li.team li a {
	font-style:italic;
	padding:5px 0px 5px 20px;
	font-size:15px;

}
.mobileMenu ul li a:hover, .mobileMenu ul li a:active {
  background-color: #00545E;
}

.mobileBodyWrapper .mobileDimmer {
  left: 50%;
  z-index: 100;
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  display: none;
  background-color: rgba(0, 0, 0, 0.45);
  cursor: pointer;
}
 
  .header .menuIcon {
   display: block;
    width: 100%;
    text-align: left;
  }
  .header .menuIcon a {
    width: 100%;
    display: inline-block;
    padding: 0px;
	color:#fff;
	font-size:20px;
	text-decoration:none;
  }
  .header .menu {
    max-height: 0;
    overflow: hidden;
  }

  .mobileBodyWrapper.menuOpen {
    left: 50%;
    overflow: hidden;
    position: fixed;
    top: 0;
    bottom: 0;
    z-index: 1000;
  }

  .mobileMenu.menuOpen {
    overflow-x: hidden;
    overflow-y: scroll;
    position: fixed;
    display: block;
    top: 0;
    margin-left: 0;
    z-index: 1;
    width: 50%;
    bottom: 0;
  }

.header .menuIcon {display:none;}



/*  ================================  Mobile Devices ============================================  */

/* Media queries for responsive design
--------------------------------------------- */
/* --- iPad Landscape --- */
@media screen and (max-width: 990px) {
	.fixed, form#newsletter {width:100%;}
	#page {margin:0px; box-shadow:none;-webkit-box-shadow:none; -moz-box-shadow:none }
	.cols_primary .primary {width:70%; margin-right:5%;}
	.cols_primary .secondary {width:25%;}
	.cat_textbox_small, .cat_listbox_small, form#newsletter	.captchaimg img, form .field.full, form#newsletter .submitSmall {width:80%; }
	#sub-content .section {padding:0px;}
}

@media screen and (max-width: 910px) {
#logo-title a {position:relative; right:auto; top:auto; padding-top:50px; padding-left:2%;}
.quals {right:10px;}
#nav li {margin-right:53px;}
#nav li:nth-child(4) {margin-right:0px;}
#nav ul {margin:0px 0px 0px 45px;}
}
@media screen and (max-width: 769px) {
#homepageIntro {padding:15px 2%; background:#e0e0ca}
#content .section {padding:20px 0px;}
}

@media screen and (max-width: 665px) {
.quals {right:0px; position:relative; top:0px; text-align:center} 
#logo-title a {padding-left:0px; text-align:center;}
}
@media screen and (max-width: 500px) {
	.header .menuIcon {    background:#2B2B2B;
    display: initial;
    text-align: center;
    padding: 13px 0px;}
	#nav {display:none;}
#footer, .copyright, .racing {position:inherit;right:auto;top:auto; left:auto; bottom:auto}
#end {height:auto; padding:20px 0px;  text-align:center}
#footer li {float:none; padding:10px 0px; font-size:12px;}
#end a {font-size:12px;}
.copyright {color:#CCC;}
#designers {text-align:center; width:100%; margin:10px 0px}
.cols_primary .primary, .cols_primary .secondary {width:96%; margin:0px auto; position:relative}
#content .section {padding:20px 0px;}
body.homepage #content .section {margin-left:0px;}
.cols_primary #content, .switch_cols_primary #sub-content, .cols_content #content .section, .switch_cols_content #content .sub-section, .cols_sub-content #sub-content.section, .switch_cols_sub-content #sub-content .sub-section {float:none;}

#logo-title a {padding-top:20px; font-size:30px}
}